
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> * xyz   0  1
| 25> C         1.382000128469        0.494900045982       -0.159000014744
| 26> C         2.444700227257        1.207600112254       -0.397200036904
| 27> C         2.648700246224       -0.134900012510        0.051900004779
| 28> H         0.323700030064        0.415600038615       -0.132700012292
| 29> H         2.876200267410        2.127500197791       -0.704700065475
| 30> H         2.969600276054       -0.858500079815       -0.681500063318
| 31> H         2.969300276046       -0.271600025226        1.073300099760
| 32> *
| 33> 
| 34>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  C      1.382000    0.494900   -0.159000
  C      2.444700    1.207600   -0.397200
  C      2.648700   -0.134900    0.051900
  H      0.323700    0.415600   -0.132700
  H      2.876200    2.127500   -0.704700
  H      2.969600   -0.858500   -0.681500
  H      2.969300   -0.271600    1.073300

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 C     6.0000    0    12.011          2.611601759850397          0.935225550571015         -0.300466483155601
   1 C     6.0000    0    12.011          4.619813909050776          2.282033491452621         -0.750599290131974
   2 C     6.0000    0    12.011          5.005318076213147         -0.254924079106451          0.098076795381514
   3 H     1.0000    0     1.008          0.611704406363036          0.785370254229447         -0.250766681199864
   4 H     1.0000    0     1.008          5.435230811715969          4.020392723688285         -1.331690130304125
   5 H     1.0000    0     1.008          5.611731248959007         -1.622330036799886         -1.287848479921012
   6 H     1.0000    0     1.008          5.611164331103713         -0.513249665643243          2.028243248056758

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.301542     0.000     0.000
 C      2   1   0   1.430249    62.935     0.000
 H      1   2   3   1.061593   149.249   180.003
 H      2   1   3   1.061586   149.248   180.012
 H      3   2   1   1.079097   117.286   105.282
 H      3   2   1   1.079226   117.287   254.719

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 C      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.459558     0.000     0.000
 C      2   1   0   2.702780    62.935     0.000
 H      1   2   3   2.006120   149.249   180.003
 H      2   1   3   2.006107   149.248   180.012
 H      3   2   1   2.039197   117.286   105.282
 H      3   2   1   2.039442   117.287   254.719

---------------------
BASIS SET INFORMATION
---------------------
There are 2 groups of distinct atoms

 Group   1 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   2 Type H   : 4s contracted to 2s pattern {31}

Atom   0C    basis set group =>   1
Atom   1C    basis set group =>   1
Atom   2C    basis set group =>   1
Atom   3H    basis set group =>   2
Atom   4H    basis set group =>   2
Atom   5H    basis set group =>   2
Atom   6H    basis set group =>   2
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...   49
 # of primitive gaussian functions       ...   73
 # of contracted shell                   ...   23
 # of contracted basis functions         ...   35
 Highest angular momentum                ...    1
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.000 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...        11771 b.        10 skpd (  0.1%)     0.002 s. (  0.000 ms/b)
  <ss|sp>  ...        15606 b.         0 skpd (  0.0%)     0.015 s. (  0.001 ms/b)
  <ss|pp>  ...         3213 b.         0 skpd (  0.0%)     0.006 s. (  0.002 ms/b)
  <sp|sp>  ...         5253 b.         0 skpd (  0.0%)     0.009 s. (  0.002 ms/b)
  <sp|pp>  ...         2142 b.         0 skpd (  0.0%)     0.007 s. (  0.003 ms/b)
  <pp|pp>  ...          231 b.         0 skpd (  0.0%)     0.002 s. (  0.007 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...     198755 
 One   Center Integrals retained         ...     198755 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...        521 (  0.3%)
 Number of short int integrals           ...       3865 (  1.9%)
 Number of double/float integrals        ...     191876 ( 96.5%)
 Amount of memory used                   ...          2 MB

Prescreening statistics:
 Total number of shell quadruples        ...      38226 
 Number of skipped shell quadruples      ...         10 (  0.0%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.178 sec (   0.003 min)
 One electron matrix time            ...     0.003 sec (   0.000 min) =  1.8%
 Schwartz matrix evaluation time     ...     0.065 sec (   0.001 min) = 36.4%
 Repulsion integral time             ...     0.040 sec (   0.001 min) = 22.6%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   22
 Basis Dimension        Dim             ....   35
 Nuclear Repulsion      ENuc            ....     65.6466292971 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 1.995e-03
Time for diagonalization                   ...    0.779 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.000 sec
Total time needed                          ...    0.779 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...   8144 (   0.0 sec)
# of grid points (after weights+screening)   ...   7870 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.0 sec

Total number of grid points                  ...     7870
Total number of batches                      ...      126
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1124
Average number of shells per batch           ...    20.23 (87.95%)
Average number of basis functions per batch  ...    31.52 (90.06%)
Average number of large shells per batch     ...    18.42 (91.05%)
Average number of large basis fcns per batch ...    29.19 (92.61%)
Maximum spatial batch extension              ...  23.59, 25.60, 25.60 au
Average spatial batch extension              ...   4.94,  4.65,  4.56 au

Time for grid setup =    0.223 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.0 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.1 sec)
  promolecular density results
     # of electrons  =     21.996919128
     EX              =    -16.523264408
     EC              =     -0.699546092
     EX+EC           =    -17.222810500
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.3 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...      2 MB
   Number of tiny    integrals    ...     521
   Number of small   integrals    ...    3865
   Number of regular integrals    ...  191876

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -116.2675331167   0.000000000000 0.03316398  0.00295248  0.1534312 0.7000
  1   -116.2992217717  -0.031688654996 0.02249194  0.00221630  0.0906558 0.7000
                               ***Turning on DIIS***
  2   -116.3157336114  -0.016511839706 0.03931828  0.00457614  0.0449327 0.0000
  3   -116.3413229520  -0.025589340596 0.01586365  0.00130683  0.0371019 0.0000
  4   -116.3455664952  -0.004243543157 0.00183522  0.00031749  0.0045548 0.0000
  5   -116.3456711451  -0.000104649946 0.00085040  0.00011052  0.0012131 0.0000
  6   -116.3456762849  -0.000005139791 0.00040190  0.00006057  0.0001925 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   7 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -116.34567683 Eh           -3165.92682 eV

Components:
Nuclear Repulsion  :           65.64662930 Eh            1786.33560 eV
Electronic Energy  :         -181.99230613 Eh           -4952.26242 eV

One Electron Energy:         -284.69236989 Eh           -7746.87323 eV
Two Electron Energy:          102.70006376 Eh            2794.61081 eV

Virial components:
Potential Energy   :         -232.08040104 Eh           -6315.22877 eV
Kinetic Energy     :          115.73472422 Eh            3149.30195 eV
Virial Ratio       :            2.00527890


DFT components:
N(Alpha)           :       10.999202339882 electrons
N(Beta)            :       10.999202339882 electrons
N(Total)           :       21.998404679764 electrons
E(X)               :       -8.438850116925 Eh       
E(C)               :       -0.716027707526 Eh       
E(XC)              :       -9.154877824451 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -5.4335e-07  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    5.2509e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    9.2748e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    6.3034e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -10.586708      -288.0790 
   1   1.0000     -10.585115      -288.0356 
   2   1.0000     -10.574004      -287.7333 
   3   1.0000      -1.043077       -28.3836 
   4   1.0000      -0.691341       -18.8124 
   5   1.0000      -0.657175       -17.8826 
   6   1.0000      -0.596594       -16.2341 
   7   1.0000      -0.538988       -14.6666 
   8   1.0000      -0.416233       -11.3263 
   9   1.0000      -0.390621       -10.6293 
  10   1.0000      -0.301096        -8.1933 
  11   0.0000       0.044122         1.2006 
  12   0.0000       0.145684         3.9643 
  13   0.0000       0.150726         4.1015 
  14   0.0000       0.153179         4.1682 
  15   0.0000       0.186700         5.0804 
  16   0.0000       0.231195         6.2911 
  17   0.0000       0.303840         8.2679 
  18   0.0000       0.352143         9.5823 
  19   0.0000       0.374311        10.1855 
  20   0.0000       0.514994        14.0137 
  21   0.0000       0.526374        14.3234 
  22   0.0000       0.576344        15.6831 
  23   0.0000       0.645295        17.5594 
  24   0.0000       0.648837        17.6558 
  25   0.0000       0.748162        20.3585 
  26   0.0000       0.748557        20.3693 
  27   0.0000       0.751380        20.4461 
  28   0.0000       0.778808        21.1925 
  29   0.0000       0.795645        21.6506 
  30   0.0000       0.822108        22.3707 
  31   0.0000       0.853830        23.2339 
  32   0.0000       0.971390        26.4329 
  33   0.0000       0.981753        26.7149 
  34   0.0000       1.208264        32.8785 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -10.586708      -288.0790 
   1   1.0000     -10.585115      -288.0356 
   2   1.0000     -10.574004      -287.7333 
   3   1.0000      -1.043077       -28.3836 
   4   1.0000      -0.691341       -18.8124 
   5   1.0000      -0.657175       -17.8826 
   6   1.0000      -0.596594       -16.2341 
   7   1.0000      -0.538988       -14.6666 
   8   1.0000      -0.416233       -11.3263 
   9   1.0000      -0.390621       -10.6293 
  10   1.0000      -0.301096        -8.1933 
  11   0.0000       0.044122         1.2006 
  12   0.0000       0.145684         3.9643 
  13   0.0000       0.150726         4.1015 
  14   0.0000       0.153179         4.1682 
  15   0.0000       0.186700         5.0804 
  16   0.0000       0.231195         6.2911 
  17   0.0000       0.303840         8.2679 
  18   0.0000       0.352143         9.5823 
  19   0.0000       0.374311        10.1855 
  20   0.0000       0.514994        14.0137 
  21   0.0000       0.526374        14.3234 
  22   0.0000       0.576344        15.6831 
  23   0.0000       0.645295        17.5594 
  24   0.0000       0.648837        17.6558 
  25   0.0000       0.748162        20.3585 
  26   0.0000       0.748557        20.3693 
  27   0.0000       0.751380        20.4461 
  28   0.0000       0.778808        21.1925 
  29   0.0000       0.795645        21.6506 
  30   0.0000       0.822108        22.3707 
  31   0.0000       0.853830        23.2339 
  32   0.0000       0.971390        26.4329 
  33   0.0000       0.981753        26.7149 
  34   0.0000       1.208264        32.8785 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 C :   -0.161252    0.000000
   1 C :   -0.162277    0.000000
   2 C :   -0.221560    0.000000
   3 H :    0.133942    0.000000
   4 H :    0.132099    0.000000
   5 H :    0.140014    0.000000
   6 H :    0.139034    0.000000
Sum of atomic charges         :    0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 C s       :     3.380042  s :     3.380042
      pz      :     0.968229  p :     2.781210
      px      :     0.811226
      py      :     1.001754
  1 C s       :     3.384717  s :     3.384717
      pz      :     0.955087  p :     2.777560
      px      :     0.949356
      py      :     0.873116
  2 C s       :     3.199241  s :     3.199241
      pz      :     1.121062  p :     3.022319
      px      :     0.962492
      py      :     0.938765
  3 H s       :     0.866058  s :     0.866058
  4 H s       :     0.867901  s :     0.867901
  5 H s       :     0.859986  s :     0.859986
  6 H s       :     0.860966  s :     0.860966

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 H s       :     0.000000  s :     0.000000
  4 H s       :     0.000000  s :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 C :   -0.121511    0.000000
   1 C :   -0.120830    0.000000
   2 C :   -0.181941    0.000000
   3 H :    0.127167    0.000000
   4 H :    0.127067    0.000000
   5 H :    0.085169    0.000000
   6 H :    0.084879    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 C s       :     2.930171  s :     2.930171
      pz      :     0.981757  p :     3.191340
      px      :     1.088047
      py      :     1.121536
  1 C s       :     2.930356  s :     2.930356
      pz      :     0.976455  p :     3.190474
      px      :     1.146362
      py      :     1.067657
  2 C s       :     2.903164  s :     2.903164
      pz      :     1.123457  p :     3.278777
      px      :     1.095858
      py      :     1.059461
  3 H s       :     0.872833  s :     0.872833
  4 H s       :     0.872933  s :     0.872933
  5 H s       :     0.914831  s :     0.914831
  6 H s       :     0.915121  s :     0.915121

SPIN
  0 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 H s       :     0.000000  s :     0.000000
  4 H s       :     0.000000  s :     0.000000
  5 H s       :     0.000000  s :     0.000000
  6 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -10.58671 -10.58512 -10.57400  -1.04308  -0.69134  -0.65718
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                59.8      40.0       0.2      31.9      19.8      30.3
  1 C                39.8      59.9       0.2      31.9      19.7      30.3
  2 C                 0.4       0.1      99.5      28.8      31.1       8.8
  3 H                 0.0       0.0       0.0       1.7       4.4      15.3
  4 H                 0.0       0.0       0.0       1.7       4.4      15.3
  5 H                 0.0       0.0       0.1       2.0      10.3       0.0
  6 H                 0.0       0.0       0.1       2.0      10.3       0.0

                      6         7         8         9        10        11   
                  -0.59659  -0.53899  -0.41623  -0.39062  -0.30110   0.04412
                   1.00000   1.00000   1.00000   1.00000   1.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                22.7      11.8      33.7      19.6      36.4      50.0
  1 C                22.8      11.8      33.6      19.6      36.4      50.0
  2 C                16.0      49.8      19.8      48.2       6.8       0.0
  3 H                14.0       0.0       1.9       6.3       0.0       0.0
  4 H                14.0       0.0       1.9       6.3       0.0       0.0
  5 H                 5.3      13.3       4.5       0.0      10.2       0.0
  6 H                 5.3      13.3       4.5       0.0      10.2       0.0

                     12        13        14        15        16        17   
                   0.14568   0.15073   0.15318   0.18670   0.23119   0.30384
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.3      11.0      16.8       1.9      29.9      23.5
  1 C                 3.0      16.5      10.6       1.9      29.7      23.8
  2 C                28.9       6.5       4.2      22.8      36.1      44.7
  3 H                 2.8      20.8      42.9       0.0       2.1       0.9
  4 H                 4.6      36.5      25.4       0.0       2.1       1.2
  5 H                28.7       4.3       0.0      37.2       0.0       2.9
  6 H                29.6       4.5       0.0      36.1       0.0       2.9

                     18        19        20        21        22        23   
                   0.35214   0.37431   0.51499   0.52637   0.57634   0.64529
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                33.9      24.2      20.5      20.9      48.9      24.6
  1 C                33.2      24.7      23.3      17.5      47.3      24.8
  2 C                10.3      12.0      43.3      44.0       1.7      35.8
  3 H                11.8      18.0       0.8       8.6       0.0       1.9
  4 H                10.8      18.8       0.2       9.0       0.0       1.9
  5 H                 0.0       1.2       5.9       0.0       1.1       5.5
  6 H                 0.0       1.1       6.0       0.0       1.1       5.5

                     24        25        26        27        28        29   
                   0.64884   0.74816   0.74856   0.75138   0.77881   0.79565
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                48.9       1.6      33.8       6.0      44.1      30.0
  1 C                50.8       1.5      22.7      16.3      40.0      35.4
  2 C                 0.2      62.3      39.9      52.9       3.5      14.3
  3 H                 0.0       0.0       1.7       1.0       6.7       6.6
  4 H                 0.0       0.0       0.6       2.0       5.6       7.7
  5 H                 0.0      17.3       0.9      10.6       0.0       2.9
  6 H                 0.1      17.3       0.3      11.2       0.0       3.1

                     30        31        32        33        34   
                   0.82211   0.85383   0.97139   0.98175   1.20826
                   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------
  0 C                 0.4      16.1      22.7      47.7      34.0
  1 C                 0.3      16.1      21.5      48.9      34.2
  2 C                56.5      41.9      23.0       2.2       3.7
  3 H                 0.0       2.1      13.2       0.7      14.0
  4 H                 0.0       2.0      13.2       0.4      14.1
  5 H                21.6      10.9       3.2       0.0       0.0
  6 H                21.2      10.9       3.2       0.0       0.0

SPIN DOWN
                      0         1         2         3         4         5   
                 -10.58671 -10.58512 -10.57400  -1.04308  -0.69134  -0.65718
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 C                59.8      40.0       0.2      31.9      19.8      30.3
  1 C                39.8      59.9       0.2      31.9      19.7      30.3
  2 C                 0.4       0.1      99.5      28.8      31.1       8.8
  3 H                 0.0       0.0       0.0       1.7       4.4      15.3
  4 H                 0.0       0.0       0.0       1.7       4.4      15.3
  5 H                 0.0       0.0       0.1       2.0      10.3       0.0
  6 H                 0.0       0.0       0.1       2.0      10.3       0.0

                      6         7         8         9        10        11   
                  -0.59659  -0.53899  -0.41623  -0.39062  -0.30110   0.04412
                   1.00000   1.00000   1.00000   1.00000   1.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                22.7      11.8      33.7      19.6      36.4      50.0
  1 C                22.8      11.8      33.6      19.6      36.4      50.0
  2 C                16.0      49.8      19.8      48.2       6.8       0.0
  3 H                14.0       0.0       1.9       6.3       0.0       0.0
  4 H                14.0       0.0       1.9       6.3       0.0       0.0
  5 H                 5.3      13.3       4.5       0.0      10.2       0.0
  6 H                 5.3      13.3       4.5       0.0      10.2       0.0

                     12        13        14        15        16        17   
                   0.14568   0.15073   0.15318   0.18670   0.23119   0.30384
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                 2.3      11.0      16.8       1.9      29.9      23.5
  1 C                 3.0      16.5      10.6       1.9      29.7      23.8
  2 C                28.9       6.5       4.2      22.8      36.1      44.7
  3 H                 2.8      20.8      42.9       0.0       2.1       0.9
  4 H                 4.6      36.5      25.4       0.0       2.1       1.2
  5 H                28.7       4.3       0.0      37.2       0.0       2.9
  6 H                29.6       4.5       0.0      36.1       0.0       2.9

                     18        19        20        21        22        23   
                   0.35214   0.37431   0.51499   0.52637   0.57634   0.64529
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                33.9      24.2      20.5      20.9      48.9      24.6
  1 C                33.2      24.7      23.3      17.5      47.3      24.8
  2 C                10.3      12.0      43.3      44.0       1.7      35.8
  3 H                11.8      18.0       0.8       8.6       0.0       1.9
  4 H                10.8      18.8       0.2       9.0       0.0       1.9
  5 H                 0.0       1.2       5.9       0.0       1.1       5.5
  6 H                 0.0       1.1       6.0       0.0       1.1       5.5

                     24        25        26        27        28        29   
                   0.64884   0.74816   0.74856   0.75138   0.77881   0.79565
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 C                48.9       1.6      33.8       6.0      44.1      30.0
  1 C                50.8       1.5      22.7      16.3      40.0      35.4
  2 C                 0.2      62.3      39.9      52.9       3.5      14.3
  3 H                 0.0       0.0       1.7       1.0       6.7       6.6
  4 H                 0.0       0.0       0.6       2.0       5.6       7.7
  5 H                 0.0      17.3       0.9      10.6       0.0       2.9
  6 H                 0.1      17.3       0.3      11.2       0.0       3.1

                     30        31        32        33        34   
                   0.82211   0.85383   0.97139   0.98175   1.20826
                   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------
  0 C                 0.4      16.1      22.7      47.7      34.0
  1 C                 0.3      16.1      21.5      48.9      34.2
  2 C                56.5      41.9      23.0       2.2       3.7
  3 H                 0.0       2.1      13.2       0.7      14.0
  4 H                 0.0       2.0      13.2       0.4      14.1
  5 H                21.6      10.9       3.2       0.0       0.0
  6 H                21.2      10.9       3.2       0.0       0.0

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 0 sec 

Total time                  ....       0.996 sec
Sum of individual times     ....       1.559 sec  (156.6%)

Fock matrix formation       ....       0.892 sec  ( 89.6%)
  Coulomb formation         ....       0.093 sec  ( 10.4% of F)
  XC integration            ....       0.448 sec  ( 50.2% of F)
    Basis function eval.    ....       0.254 sec  ( 56.7% of XC)
    Density eval.           ....       0.061 sec  ( 13.6% of XC)
    XC-Functional eval.     ....       0.050 sec  ( 11.1% of XC)
    XC-Potential eval.      ....       0.072 sec  ( 16.2% of XC)
Diagonalization             ....       0.004 sec  (  0.4%)
Density matrix formation    ....       0.000 sec  (  0.0%)
Population analysis         ....       0.002 sec  (  0.2%)
Initial guess               ....       0.344 sec  ( 34.6%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.094 sec  (  9.4%)
Grid generation             ....       0.223 sec  ( 22.4%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -116.345676828256
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...       28.880 sec (=   0.481 min)
GTO integral calculation        ...       11.876 sec (=   0.198 min)  41.1 %
SCF iterations                  ...       17.004 sec (=   0.283 min)  58.9 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 51 seconds 530 msec
